---
group:
  name: 'a252937166'
  description: ''
  projects:
  - name: 'idea-license-server'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'seimiagent'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'seimicrawler'
    description: ''
    mirrorRelease: false
    topic: ''
  